/* $Id: webcast_email.css,v 1.1 2010/05/04 20:25:18 sap Exp $ */

iframe#pwnemail {
/*     border: 1px solid #000; */
    border: none;
    width: 410px;
    height: 270px;
    scrolling: none;
}

body#wcemail {
    background: #fff;
    text-align: left;
}

body#wcemail form div {
    margin: 5px 0px 5px 0px;
}

body#wcemail label {
    font-weight: bold;
}

body#wcemail input.text_entry {
    width: 380px;
}

body#wcemail textarea.text_entry {
    width: 380px;
    height: 65px;
}

body#wcemail div.error label {
    color: #a00;
}

body#wcemail div.error textarea,
body#wcemail div.error input {
    border: 3px solid #a00;
}

body#wcemail div#buttons {
    text-align: center;
}

